.placeholder{
 color:#000;  
 text-decoration: underline;
}

.username a{
 color:#000 !important;  
 text-decoration: underline !important;
}

#messages a{
 color:#000 !important;  
 text-decoration: underline !important;
}

.messages a{
 color:#000 !important;  
 text-decoration: underline !important;
}
.masquerade-switch{
 color:#000 !important;  
 text-decoration: underline !important;
}